View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000177aMulePreferencespublic2004-11-02 18:572004-12-08 01:43
ReporterCountZero 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000177: aMule 2.0.0rc6 forget its config
DescriptionEach time I start aMule, I have to remove all unwanted columns and to resize all the ones I want (on the Servers, Search. Transfer and Share pages).

aMule doesn't save this setting as it does in 2.0.0rc5.

It's even worst on Share page; if I remove a column, aMule removes only its header but keeps the content. So when the next column is shifted, its content is written over the content of the removed column.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000391)
MCorleone (reporter)
2004-11-19 09:03

same problem in RC7
(0000429)
Kry (manager)
2004-12-08 01:43

Fixed at last.

- Issue History
Date Modified Username Field Change
2004-11-02 18:57 CountZero New Issue
2004-11-19 09:03 MCorleone Note Added: 0000391
2004-12-08 01:43 Kry Status new => resolved
2004-12-08 01:43 Kry Resolution open => fixed
2004-12-08 01:43 Kry Assigned To => Kry
2004-12-08 01:43 Kry Note Added: 0000429


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker